/** Shopify CDN: Minification failed

Line 613:2 "margin-bototm" is not a known CSS property
Line 1004:0 Unexpected "}"

**/
@font-face {
font-family: "ABCO";
src: url("/cdn/shop/files/ABCOracle-Regular.woff?v=1675780271") format("woff"), url("/cdn/shop/files/ABCOracle-Regular.woff2?v=1675780302") format("woff2");
}

@font-face {
font-family: "ABCObold";
src: url("/cdn/shop/files/ABCOracle-Medium.woff2?v=1677063520") format("woff2");
}

* {
  font-family: "ABCO", sans-serif !important;
  font-size: 12.5px !important;
    line-height: 1.15em !important;
}

html {
  scroll-behavior: smooth;
}

b, strong {
    font-family: "ABCObold", sans-serif !important;
  font-weight: 400;
}


a:hover {
  color:#8c8c8c !important;
}

.product-description {
text-align: justify;
}

.majortitle{
text-transform:uppercase;
}

.product-detail .cc-accordion-item__title {
  font-weight: 400;
}



/* LAYOUT */

.container {
  padding-left: 10px;
  padding-right: 10px;
}





/* HEADER */


#NavigationTier2-3, #NavigationTier2-2, #NavigationTier2-4 {
  left: 0 !important;
}

#NavigationTier2-1 {
  padding-left: 8px;
}

.logo-area {
  border-bottom: none;
}

.logo img {
  width: 190px !important;
}

.logo-area__left, .logo-area__right {
  align-items: start;
}

.logo-area {
  align-items: start;
}


.cart-link__icon {
  margin-left: -5px;
  margin-top: 8px;
}

@media only screen and (min-width: 768px) {
.pageheader--layout-inline-permitted .logo-area__left {
    min-height: auto;
}


.logo-area__left__inner {
  padding-top: 10px !important;
}

  .logo-area__right__inner {
    padding-top: 5px;
  }

  .pageheader--layout-inline-permitted .navigation.navigation--left .navigation__tier-1 {
    padding-top: 5px;
  }

  

}

.transcy-switcher-item-primary {
  background-color: transparent !important;
  margin-bottom: -10px;
  align-items: start !important;
}

.pageheader .logo {
  padding: 10px 0;
}

  .logo-area__right .logo {
    margin-left: 30px;
  }


  .cart-link__icon svg {
    display: none;
  }

a.remove {
    color: #8080808c;
    text-decoration: underline;
}

.cart-item-list-heading {
    display: none;
}

.cart-item__column.cart-item__description .variant:before {
    content: "Size ";
}

@media only screen and (min-width: 767px) {
  .logo-area__middle__inner {
  display: none !important;
}
  
}

@media only screen and (max-width: 766px) {
  .logo-area__right .logo {
    display: none !important;
  }

  .cart-link {
    margin-right: 10px;
  }

  .pageheader .logo {
    margin-top: 5px;
  }

  .cart-link__label {
display: inline-block !important;
}
}

.navigation .navigation__tier-1>.navigation__item>.navigation__link:before {
  display: none;
}

.cart-link__count {
  position: relative;
  background: none;
  color: black;
  right: 0;
  padding: 0;
}

.cart-link__count:before {
  content:"(";
 display: inline-block;
}
.cart-link__count:after {
  content:")";
 display: inline-block;
}

.show-search-link svg {
width: 14px !important;
}
 
@media only screen and (min-width: 767px) {
.show-search-link svg {
  display: none;
}
}

.header-account-link {
  order: 2;
}

.show-search-link {
  order: 1;
}

.cart-link {
  order: 3;
}

/* MEGA MENU */

.pageheader--sticky+#main-nav .navigation .navigation__tier-2-container {
    min-height: calc(100vh - var(--theme-header-height));
  max-height: calc(100vh - var(--theme-header-height));
    overflow-y: auto;
    width: 300px;
} 

.navigation .navigation__columns:not(.navigation__columns--5-cols):not(.navigation__columns--over-5-cols) {
  justify-content: start;
}

.navigation .navigation__columns .navigation__column:not(.navigation__column--promotion) .navigation__tier-3 {
  margin-left: 20px;
  margin-bottom: 20px;
}

@media only screen and (min-width: 767px) {
  

.navigation .navigation__columns .navigation__column:not(.navigation__column--promotion) .navigation__column-title {
  text-transform: inherit;
  letter-spacing: 0;
  margin-bottom: 0px;
  margin-top: 20px;
}

  .navigation .navigation__columns .navigation__column:not(.navigation__column--promotion) .navigation__tier-3 .navigation__link {
    padding: 2px 0;
}
}

.navigation__column-title a {
  color: black;
}

.navigation .navigation__columns {
  padding-top: 0;
  flex-direction: column;
  margin: 0;
  margin-left: -10px;
}

.mobile-navigation-drawer .navigation__tier-1 > .navigation__item > .navigation__link, .mobile-navigation-drawer .navigation__tier-2 > .navigation__item > .navigation__link, .navigation__mobile-products-title {
  font-weight: 400 !important;
}

.mobile-navigation-drawer .navigation__mobile-header {
  border: none;
}

.store-messages-mobile {
  background: #EDE8DA;
}

@media only screen and (min-width: 767px) {
.navigation .navigation__column {
    flex: 1 0 20%;
    max-width: 70%;
  padding: 0 10px;
}

  .navigation .navigation__tier-2 .navigation__link, .navigation .navigation__item--with-small-menu>.navigation__tier-2-container .navigation__tier-2 .navigation__link {
    padding: 2px;
  }
}



.navigation .navigation__item--with-small-menu>.navigation__tier-2-container .container {
  padding: 0;
}

.navigation .navigation__item--with-small-menu>.navigation__tier-2-container .container {
  margin-left: 10px;
}

.navigation .navigation__item--with-small-menu>.navigation__tier-2-container {
  border: 0;
}

.header-account-link svg {
  display: inline-block !important;
  width: 14px !important;
  margin-right: 5px;
}

/* MENU MOBILE */

.mobile-navigation-drawer .navigation__tier-2>.navigation__item>.navigation__link {
  padding-left: 10px;
}
.mobile-navigation-drawer .navigation__tier-2-container>.container {
  padding-left: 20px;
padding-right: 20px;
}

.mobile-nav-back {
  padding: 12px 10px;
}

.mobile-navigation-drawer {
  z-index: 99999999 !important
}

/*
 .lsn-select__item-name{
 display: none;
 }*/

/* PRODUCT collection */

.pl-swatches__swatch-wrapper--active {
box-shadow: 0 0 0 1px black !important;
}

.pl-swatches-collection__swatch-wrapper {
  border: none !important;
  box-shadow: none !important;
  margin: 4px 5px !important;
}

@media only screen and (min-width: 767px) {
.pl-swatches__container, .product-description {
    margin-bottom: 30px !important;
}

}




.pl-swatches-collection {
    /* position: absolute !important;
    top: 0px !important;
    right: 10px !important; */
}

.pl-swatches-collection__swatch{
   width: 10px !important;
   height: 10px !important;
 }

 .pl-swatches__swatch{
   width: 10px !important;
   height: 10px !important;
 }

.pl-swatches__container {
  justify-content: center !important;
}

.pl-swatches-collection {
  display: none !important;
  transition: 1s ease !important;
}

.block-inner-inner:hover .pl-swatches-collection {
  display: inline-block !important;
}

.pl-swatches__swatch-wrapper {
  border: none !important;
  box-shadow: none !important;
}

@media only screen and (max-width: 767px) {
  .block-inner-inner:hover .pl-swatches-collection {
  display: none !important;
}
}

.template-collection .page-header {
  display: none;
}

.product-block .product-info {
  text-align: center;
  line-height: 1.1em !important;
}

.product-price {
  justify-content: center;
}



.collection-listing .product-block {
  padding-left: 10px;
}

.collection-listing .product-list {
  margin-left: -10px;
}

.image-cont--with-secondary-image .image-page-button, .product-block__image-dots {
  display: none;
}

.collection-listing .product-block {
  margin-bottom: 0;
}

.gallery__inner {
  overflow: hidden;
}


/* FOOTER */

#pagefooter {
  margin-top: 100px;
}



@media only screen and (min-width: 767px) {

  #pagefooter img {
    width: 100vw;
  }

  #pagefooter {
      padding: 10px;
  }

  .section-footer__newsletter-block {
    flex: 0 1 33%;
}
}

.section-footer__row__col {
  padding: 0;
}

.section-footer__row-lower {
  flex-wrap: wrap;
}

.section-footer__row--blocks {
  padding: 0;
}

.section-footer__row-lower {
  padding: 0;
  margin-top: 10px;
}

.section-footer__row-container {
  border: none;
}

.section-footer__localization {
  display: none;
}

input[type=text], input[type=number], input[type=email], input[type=password], input[type=address], input[type=tel], textarea {
  border: 0;
}

::placeholder {
 color: #8c8c8c !important; 
}

button.btn.btn--primary.signup-form__button {
color: #8c8c8c;
}

.signup-form input[type=email] {
  width: 100%;
  padding: 0 !important; 
    border-bottom: 1px solid #8c8c8c !important;
}

.signup-form p {
  margin-bottom: 0; 
  width: 100%;
}

.signup-form .button, .signup-form a.button, .signup-form .btn,.signup-form  a.btn,.signup-form  button,.signup-form .signup-form input[type=submit], .signup-form input[type=reset],.signup-form input[type=button] {
  padding: 0 !important;
  width: 20% !important;
}

#footer_newsletter_signup {
  display: flex !important;
  width: 100%;
justify-content: space-between;
  flex-wrap: nowrap !important;
}


#footer_newsletter_signup {
  margin-top: -20px; 
}

.copyright {
  display: none;
}

/*
.section-footer__row--blocks .section-footer__row__col:nth-child(3) {
  width: 18% !important;
}

.section-footer__row--blocks .section-footer__row__col:nth-child(2) {
  margin-right: -30px;
}



*/



selector[data-type=lsn-switchers] .lsn-switcher {
  padding: 0 !important;
  background: none !important;
}

.lsn-select__arrow {
  display: none !important;
  border-color: transparent !important;
}

@media only screen and (max-width: 767px) {
  .shfooter {
  padding-bottom: 10px;
}
}

/* HOMEPAGE */

@media only screen and (min-width: 767px) {
#shopify-section-template--17514396909832__98fb5713-cec2-41ea-805f-cde8d01d5aaf .overlay-text {
  border-left: 10px solid #fff;
  border-bottom: 10px solid #fff;
  border-right: 10px solid #fff;
      box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

  


#shopify-section-template--17514396909832__ecc3be47-84af-462f-9d21-5da8d8085c07 .rimage-wrapper {
  padding-top: 100% !important;
}

#shopify-section-template--17514396909832__ecc3be47-84af-462f-9d21-5da8d8085c07  .rimage-wrapper .rimage__image.cover {
    object-fit: contain !important;
  }

  #shopify-section-template--17514396909832__183033cc-28fd-4675-b5ea-ef07b53e7e3e .rimage-wrapper {
  padding-top: 100% !important;
}

#shopify-section-template--17514396909832__183033cc-28fd-4675-b5ea-ef07b53e7e3e  .rimage-wrapper .rimage__image.cover {
    object-fit: contain !important;
  }
  
}

.collection-slider-row {
  overflow: visible;
}

@media only screen and (max-width: 767px) {
.collection-slider-row.for-collections .collection-listing .product-list .product-block {
    width: 100%;
}

  #section-id-template--17514396909832__7a5aaacb-0492-4b15-9bca-f4b4a5d81d2b {
    display: none;
  }
}

#shopify-section-template--17514396909832__7f423f07-f565-4c1c-b0a5-16852f11de95 {
  padding-top: 50px;
}


#shopify-section-template--17514396909832__34273f37-f146-4cda-a4d0-f75755699d88 .collection-listing .product-list {
  flex-direction: row-reverse;
}

#shopify-section-template--17514396909832__c44e1fa3-2fd5-416d-987d-d152ac96f918 .flexible-layout.valign-middle>.column, #shopify-section-template--17514396909832__c44e1fa3-2fd5-416d-987d-d152ac96f918 .fixed-layout.valign-middle>.column {
  align-self: start !important;
}


@media only screen and (min-width: 767px) {
#shopify-section-template--17514396909832__34273f37-f146-4cda-a4d0-f75755699d88 {
  margin-top: -585px;
  margin-bototm: 100px;
}

#shopify-section-template--17514396909832__c44e1fa3-2fd5-416d-987d-d152ac96f918 p {
  padding-left: 25px;
}

  #shopify-section-template--17514396909832__183033cc-28fd-4675-b5ea-ef07b53e7e3e {
    margin-top: 200px;
  }
  
}


/* PRODUCT LANDING */

.option-selector--empty {
    color: black;
}

.product-form .quantity-submit-row.has-spb .button {
  border-color: grey;
  color: black;
}

.product-form .quantity-submit-row.has-spb .button:hover {
  color: black;
  border-color: black;
}

@media only screen and (min-width: 768px) {
.product-detail {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product-detail .gallery-size-large {
    width: 50%;
}

.product-detail .gallery-size-large+.product-column-right {
    width: 50%;
}

  .product-detail .product-column-right {
    margin: auto;
    max-width: 390px;
  }
/*
.thumbnails.owl-carousel .owl-stage-outer {
  display: none;
}  
 */ 
}

.slick-product-prev:after, .slick-product-next:after {
  background: none;
}

.template-product .product-detail .detail .title  {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .template-product .product-detail .detail .title {
    margin-top: 30px;
  }
  
}

  .product-detail-accordion {
    margin-top: 50px;
  }


.option-selector__btns, .price-container {
  justify-content: center;
}

.template-product .container {
  max-width: 100%;
}

/*
.template-product .rimage-wrapper .rimage__image {
  max-height: 100vh;
  object-fit: cover;
}*/

.template-product .slideshow .slide {
  max-height: 100vh;
}



.template-product .rimage-outer-wrapper {
  margin: 0;
  width: 100%;
  max-width: 100%;
}

.template-product .page-section-spacing {
  margin-top: 0;
}



.opt-label {
  border: none;
  min-height: 0;
  background: none;
  min-width: 0;
  padding: 0;
  margin-right: 20px;
}


.product-form .label {
  font-weight: 400;
}

.template-product .opposing-items {
  margin-bottom: -35px;
}

.opt-btn.is-unavailable+.opt-label {
  background: none;
  opacity: 0.3;
}

.opt-btn:checked+.opt-label {
  border-bottom: 2px solid black;
}

 .size-chart-link__icon{
   display: none;
 }


@media only screen and (min-width: 767px) {
#section-id-template--17514397139208__79ed8e5d-29b0-49f6-9c4c-8fd28e6c075f .flexible-layout, #section-id-template--17855615959304__79ed8e5d-29b0-49f6-9c4c-8fd28e6c075f .flexible-layout{
  flex-wrap: nowrap;
}


  #section-id-template--17514397139208__79ed8e5d-29b0-49f6-9c4c-8fd28e6c075f .flexible-layout--variable-columns .column,   #section-id-template--17855615959304__79ed8e5d-29b0-49f6-9c4c-8fd28e6c075f .flexible-layout--variable-columns .column {
  width: 20%;
}

  .product-detail .gallery-size-small {
    margin-left: 90px;
  }
}


.template-product .flexible-layout--variable-columns .column p, .template-product .flexible-layout--variable-columns .column .text-column__title {
  padding-right: 15%;
}

.template-product .flexible-layout--variable-columns .column .text-column__title {
  text-decoration: underline;
}


.product-form .label {
  text-transform: capitalize;
}

#block-id-template--17514397139208__5439b9d9-8f4f-42d6-8f92-8a8458291dd4-1676470920ed778cb2-0 {
  margin-left: -20px;
}


@media only screen and (max-width: 767px) {
  #section-id-template--17514397139208__79ed8e5d-29b0-49f6-9c4c-8fd28e6c075f, #section-id-template--17855615959304__79ed8e5d-29b0-49f6-9c4c-8fd28e6c075f {
    display: none;
  }
}

/*
@media only screen and (min-width: 767px) {
  #shopify-section-template--17514397139208__5343ce1c-bf48-4e98-8132-cc708c552e34, #shopify-section-template--17855615959304__5343ce1c-bf48-4e98-8132-cc708c552e34 {
    display: none;
  }
}*/

.price-area .h4-style {
  text-align: center;
}


.product-form .quantity-submit-row .quantity-submit-row__submit button[type=submit] {
  border: 1px solid #8c8c8c;
  transition: 0.4s ease;
}

.product-form .quantity-submit-row .quantity-submit-row__submit button[type=submit]:hover {
  border: 1px solid black;
}


@media only screen and (max-width: 767px) {
.flexible-layout .column {
  margin-bottom: 10px !important;
}
#shopify-section-template--17514396909832__f2cb8210-af75-4c58-b7c4-8daa46450d66 .collection-listing .product-list .product-block:last-child {
  display: none !important;
}
  
}

#naiz-sizeform-opener {
  padding: 0 !important; 
  border: 0 !important;
  width: 100%;
/*  text-align:right;*/
  text-decoration: underline;
}

.naiz-shim .naiz-modal {
  box-shadow: none !important;
}

.naiz-shim .cancel:before, .naiz-shim .cancel:after {
  height: 1px !important;
}

.naiz-modal #naiz-application-recommend-step-form .area.area-form .select select {
  font-weight: 400 !important;
}

.naiz-shim .naiz-modal .area.area-form .select .select-select select {
  border-radius: 0 !important;
}


.naiz-shim .naiz-modal .area-main .area-application-selection .switcher .switcher-primary, .naiz-shim .naiz-modal .area-main .area-application-selection .switcher .switcher-secondary {
  font-sieze: 12.5px !important
}

#naiz-opener-container {
  margin: 0 !important;
  margin-bottom: -12px !important;
}

@media only screen and (max-width: 767px) {
   #naiz-sizeform-opener { 
     bottom: 87px;
  }
}

/*COLLECTIONS*/

#shopify-section-template--17859933307144__c5932598-bf9b-44ad-82ec-1bbc531b1161 .column, 
#shopify-section-template--17859916562696__b83895b7-ab8b-4837-b0b7-211f50664456 .column,
#shopify-section-template--17859922559240__3ea76a02-daca-4fa7-83ab-2547a1947a3e .column{
margin-bottom: 0px;
padding-right: 150px;
}


@media only screen and (max-width: 767px){
#shopify-section-template--17859933307144__c5932598-bf9b-44ad-82ec-1bbc531b1161 .column, 
#shopify-section-template--17859916562696__b83895b7-ab8b-4837-b0b7-211f50664456 .column,
#shopify-section-template--17859922559240__3ea76a02-daca-4fa7-83ab-2547a1947a3e .column{
padding-right: 5px;
}
}

/* ABOUT US */

#shopify-section-template--17690615972104__main img {
  width: 60%;
  margin-top: 30px;
  mix-blend-mode: multiply;
}
#shopify-section-template--17690615972104__main img.full{width:100%; outline: none !important}

@media only screen and (max-width: 767px) {
#shopify-section-template--17690615972104__main img{
width: 100%;}
}

@media only screen and (min-width: 767px) {
.stickyheading {
  position: fixed;
  margin-left: 90px;
  z-index: 1 !important;
}

.template-page  #pagefooter {
    padding-top: 100px;
    background-color: #FFF;
    z-index: 9999 !important;
  position: relative;
  }

#shopify-section-template--17690615972104__main .article {
  width: 640px;
  float: right;
  margin-right: 80px;
}

  #shopify-section-template--17857905459464__main .article {
  width: 640px;
  float: right;
  margin-right: 80px;
}
}

.stickyheading a {
  margin-left: 2em;
}

.stickyheading li {
  list-style: none;
}


.stickyheading ul {
  margin-inline-start: 10px;
}

html:lang(en) #section-id-template--17690615972104__ddc3a086-57ee-4ece-829a-588699815989 {
  display: none;
}


html:lang(es) #section-id-template--17690615972104__a635ed7c-620b-4b49-9669-cfda7583d3c4 {

    display: none;
}

html:lang(en) #section-id-template--17857905459464__ddc3a086-57ee-4ece-829a-588699815989 {
  display: none;
}


html:lang(es) #section-id-template--17857905459464__a635ed7c-620b-4b49-9669-cfda7583d3c4 {

    display: none;
}


/* CART */

#shopify-section-template--17514396844296__main h1 {
  display: none;
}

.cart-item-list-heading--total, .cart-item__total {
  width: auto;
}



#shopify-section-template--17514396844296__main {
  max-width: 700px !important;
  margin: auto;
}

#cartform .checkout-col .button {
  border: 1px solid black;
}

.buttoned-input {
  border: none;
}

.cart-item .remove svg {
  display: none !important;
}

.cart-summary-overlay {
  background: #fff;
}

.button.altcolour, .btn.btn--secondary, button.altcolour, input[type=submit].altcolour, input[type=reset].altcolour, input[type=button].altcolour, .product-form .quantity-submit-row.has-spb .button {
  background: transparent !important;
}

.button.altcolour:hover, .btn.btn--secondary:hover, button.altcolour:hover, input[type=submit].altcolour:hover, input[type=reset].altcolour:hover, input[type=button].altcolour:hover {
  color: black;
}

/* BLOG */

blockquote::before {
  display: none !important;
}
}

.article .container{
    max-width: 650px;
}

.article .meta .time {
    display: none;
}

.template-article .majortitle {
    text-transform: uppercase;
}

/* size-guide */

@media only screen and (min-width: 767px) {
.shopify-section-template--17690615972104__main img{width:100% !important}
}

/* cookies */

.cc-btn {
  border-radius: 0 !important;
  border: 1px solid black !important;
}

.cc-btn, .cc-settings-dialog label {
  font-weight: 400 !important;
}


.cc-color-override-28801235.cc-window {
background-color: #FFF !important;
}

.cc-settings-dialog .cc-consent-verification a {
  text-shadow: none !important;
  color: black !important;
  font-weight: 400 !important;
}

#shopify-section-template--17514396909832__7f423f07-f565-4c1c-b0a5-16852f11de95 {
  padding-top: 0;
} 


/* SIZE GUIDE */

#shopify-section-template--17514397040904__main table {
  width: auto !important;
  margin: 0 auto;
}

#shopify-section-template--17514397040904__main .article .container {
max-width: 450px;
}

/* RECENTLY VIEWED */

.recently-title {
  text-transform: uppercase;
  margin-left: 10px;
  margin-bottom: -7px;
}

.js-recentPdpBlock{
  display: flex;
  column-gap: 10px;
  flex-direction: row-reverse;
justify-content: flex-end;
  padding-left: 10px;
  padding-right: 10px;
}

  #Recent {
    width: 20%;
  }

@media only screen and (max-width: 576px)
{
    /* Code by https://websensepro.com */
  .js-recentPdpBlock{
  display: flex;
  flex-wrap: wrap;
  padding-left:10px;
  padding-right: 10px;
justify-content: flex-start;
    flex-direction: row;
}

  /*
#Recent:last-child {
    display: none !important;
  }*/

  #Recent {
  width: calc(50% - 5px); /* Adjust the width based on your needs */
  margin-bottom: 20px;
}

}

      .c-product {
      position: relative;
      width: 100%;

    }


    .c-product__img {
      position: relative;
      width: 100%;
      padding-bottom: 150%; /* 2:3 aspect ratio (height: 3 / width: 2) */
      overflow: hidden;
    }

    .cimg {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover; /* Optional: Maintain aspect ratio and cover the container */
    }

#Recent .innerer {
  margin-top: 10px;
  text-align: center;
}

.quantity-submit-row__submit button{
  transition: all .3s;
}

.quantity-submit-row__submit button:hover{
  background: black;
  color: white;
}

.product-form h1{
  font-size: 18px !important;
}

.price-area .current-price{
  font-size: 14px !important;
}

.product-detail{
  padding-top: 50px;
}
/* 
.thumbnails.owl-carousel{
  display: none;
}
 */
@media only screen and (min-width: 768px) {
 .product-detail{
  padding-top: 0px;
  } 
}

.product-detail .slideshow-controls{
  position: static !important;
}